<?php
/* @var $this TabberTabController */
/* @var $model TabberTab */
$this->breadcrumbs = array(
    'Tabbers' => array('tabber/admin'),
    $model->tabber->title => array('tabber/view', 'id' => $model->tabber->id),
    'Manage',
);
$this->menu = array(
    array('label' => 'Create Tabber Tab', 'url' => array('create')),
);
Yii::app()->clientScript->registerScript('search', "
$('.search-button').click(function(){
	$('.search-form').toggle();
	return false;
});
$('.search-form form').submit(function(){
	$('#tabber-tab-grid').yiiGridView('update', {
		data: $(this).serialize()
	});
	return false;
});
");
?>
<div class="page-header">
    <h1>
        Manage Tabber Tabs
        <small>
            <i class="icon-double-angle-right"></i>
            <?php echo $model->tabber->title; ?>
        </small>
    </h1>
</div>
<?php
$this->widget('ext.widgets.FGridView', array(
    'id' => 'tabber-tab-grid',
    'dataProvider' => $model->search(),
    'filter' => $model,
    'columns' => array(
        array(
            'name' => 'id',
            'htmlOptions' => array('style' => 'width:50px;'),
        ),
        array(
            'name' => 'title',
            'value' => 'CHtml::link($data->title,array("update","id"=>$data->id))',
            'type' => 'raw',
        ),
//		'content',
//        'tabber.title',
        array(
            'class' => 'CButtonColumn',
            'template' => '{update} {delete}',
        ),
    ),
));
?>
